post
https://api.aerocrs.com/v4/updateCargoStatus
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
Request Parameters
| Parameter | Type | Description |
|---|---|---|
| trackingnumber | String* | The tracking number of the cargo |
| newStatus | String* | The status you want to update the cargo to |
| remark | String | A remark of the new status |
| remarkOnly | Boolean | Whether or not we only update a remark. If this is set to true then it will update the existing record. |
If a record only exists and remarkOnly parameter is not set to true, then the call will fail.
Response
| Parameter | Type | Description |
|---|---|---|
| success | Boolean | Wether or not the call has been successful |
| trackingnumber | String | Same as request |
| status | String | Same as request |
| remark | String | Will appear only if success = true |
| result | String | Will appear only if success = true |
| error | String | Will appear only if success = true |

